{assign var="commonUserID" value=$commonUserID|default:''}
{*<!-- Begin : Panel Menu -->*}
<div class="col-sm-12 col-md-3 col-xs-12">

<div class="panelmenu margin-bottom">
  <div class="myAccountsHeading">
    <h4 class="side-head">{$language.lblMyAccount}</h4>
    </div>
    
  <ul class="list-unstyled side_menu hidden-xs hidden-xsm hidden-sm">
  {if $commonUserID > 0}
  <li id="track_orders">
  <h6>{$language.lblTrackMyOrder}</h6>
   <span class="track-order clearfix">
   {form->start name="trackOrder" action="/user/purchases/" method="post" enctype="multipart/form-data" autocomplete="off"}
   <span class="input-group input-group-sm col-sm-12">
   {form->textbox  name="track_order_item" maxlength="20" validate_event="submit"  placeholder=$language.lblOrderID class="form-control" validate="required" error=$language.errOrderNumber}
   <span class="input-group-btn">
{form->submit  name="track-order" id="track-order" class="btn btn-primary btn-sm" form="trackOrder" value=$language.lblGoButton}
       </span>
   </span>
			
            {form->close}
            {form->validate_script form="trackOrder"} </span>
   </li>
   {/if}
  <li >
  <h6 class="sub-Head">{$language.lblOrders}</h6>
	<ul class="sub_menu">
		<li>
			{html->anchor href="/user/purchases/" rel="purchases"  caption=$language.lblMyPurchases}
		</li>
		<li>
			{html->anchor href="/user/returnrequests/" rel="returnRequests"  caption=$language.lblReturnRequests}
		</li>
	</ul>
   {if $commonUserID > 0}
   <li >
     <h6 class="sub-Head">{$language.lblPayments}</h6>
	  <ul class="sub_menu">
	  <li>
       {html->anchor href="/user/wallet/" rel="certificates" caption=$language.lblProductCertificate}</li>
	  
	  {if $settingsStoreCCInfo=="Yes"}
	  <li>
       {html->anchor href="/user/savedcard/" rel="savedCard" caption=$language.lblMySavedCard}</li>
	  {/if}
      </ul>
       </li>
       <li>
        <h6 class="sub-Head">{$language.lblMyStuff}</h6>
  <ul class="sub_menu">
   <li >
    {html->anchor href="/user/wishlist/" rel="wishlist" caption=$language.lblMyWishlist}</li>

    </ul>
    </li>
    
   {*<!-- <li >
    <span class="spriteImg myProfile"></span>
    {html->anchor href="/user/api/" rel="apikey"  caption=$language.lblMyAPIKeys}</li>-->*}
     <li>
        <h6 class="sub-Head">{$language.lblSettings}</h6>
        <ul class="sub_menu">
    <li >
		{html->anchor href="/user/edit/" rel="personal" class="icon6" caption=$language.lblPersonalInformation}
	</li>
	 <li >
		{html->anchor href="/user/changepassword/" rel="password" class="icon6" caption=$language.lblChangePassword}
	</li> 
	<li >
		{html->anchor href="/user/address/" rel="address" class="icon6" caption=$language.lblAddress}
	</li>
	<li>{html->anchor href="/user/shipping/" rel="shipping" caption=$language.lblShippingAccount}</li>
	<li>{html->anchor href="/user/subscriptions/" rel="subscription" caption=$language.lblSubscriptions}</li>
	<!--<li>{html->anchor href="/user/logout/" rel="logout" caption=$language.lbllogout}</li>-->
   </ul>
   </li>
   
    <li>
        <h6 class="sub-Head">{html->anchor href="/user/logout/" rel="logout" caption=$language.lbllogout}</h6>
      </li>
      
  {/if}
  </ul>
  
  
  
 {* <!--track_orders-->*}


{*<!--track_orders-->*}
</div>  
</div>
{*<!--<script>
$(document).ready(function(){
    var clickAllowed = true;
    resizeMyAcMenu    =   function(){
        var windowWidth=$(window).width();
        if(windowWidth<768){ 
          if(clickAllowed){
            clickAllowed = false;
            $('.side-head').on('click', function () {
                $(".side-head").toggleClass("open");
                if ($(".side_menu").is(':visible')) {
                  $(".side_menu").addClass("hidden-xs hidden-xsm hidden-sm");
                } else {
                  $(".side_menu").removeClass("hidden-xs hidden-xsm hidden-sm");
                }
            });

            $('.side_menu > li .sub_menu').hide();
            $('.side_menu > li > .sub-Head').on('click', function(){
                if (!$(this).hasClass('active')){
                  $('.side_menu > li .sub_menu').slideUp();
                  $(this).next().slideToggle();
                  $('.side_menu > li > .sub-Head').removeClass('active');
                  $(this).addClass('active');

                            $(this).parents('li').addClass('active');
                            $(this).parents('li').siblings().removeClass('active');
                }
                else {
                  $(this).toggleClass('active');
                  $(this).next().slideToggle();

                            $(this).parents('li').removeClass('active');
                }
            });
          }
        }else{
            $('.side_menu > li .sub_menu').show();
        }

    };
    $(window).resize(resizeMyAcMenu);  //set the function to resize
    resizeMyAcMenu();  //call the function now
});
</script>-->*}
